{ "translations": {
    "The analysis is finished" : "분석이 완로됨",
    "_%n image was analyzed_::_%n images were analyzed_" : ["%n개의 이미지가 분석되었습니다"],
    "Analyzing images" : "이미지 분석중",
    "_%n image detected_::_%n images detected_" : ["%n개의 이미지가 감지됨"],
    "_%n image in queue_::_%n images in queue_" : ["%n개의 이미지가 대기열에 있음"],
    "Ends approximately {estimatedFinalize}" : "완료 예상: {estimatedFinalize}",
    "The analysis is not started yet" : "분석이 아직 시작되지 않았습니다",
    "The changes were saved. It will be taken into account in the next analysis." : "변경점이 저장되었습니다. 이 변경점은 다음 분석때 적용됩니다.",
    "The change could not be applied." : "변경점이 적용되지 않았습니다.",
    "Cancel" : "취소",
    "Rename person" : "이름변경",
    "Please enter a name to rename the person" : "이 인물에 대해 변경할 이름을 입력하세요",
    "Rename" : "이름변경",
    "Please assign a name to this person." : "이 인물의 이름을 입력해주세요.",
    "Save" : "저장",
    "There was an error trying to show your friends" : "인물을 불러오는 중 오류가 발생했습니다",
    "The analysis is enabled, please be patient, you will soon see your friends here." : "분석이 활성화되었습니다. 분석이 완료되면 여기에 표시됩니다.",
    "The analysis is disabled. Soon all the information found for facial recognition will be removed." : "분석이 비활성화되었습니다. 지금까지 분석된 정보가 곧 삭제됩니다.",
    "There was an error renaming this person" : "이 사람의 이름을 변경화는 중 오류가 발생했습니다",
    "Face Recognition" : "얼굴인식",
    "Here you can see photos of your friends that are recognized" : "여기에서 인식된 사진을 볼 수 있습니다.",
    "Analyze my images and group my loved ones with similar faces" : "내 사진을 분석하고 비슷한 얼굴을 그룹화힙니다.",
    "Looking for your recognized friends" : "인식된 얼굴을 불러오는 중 입니다",
    "The analysis is disabled" : "분석이 비활성화되어있습니다",
    "Enable it to find your loved ones" : "사랑하는 사람을 찾을 수 있도록 활성화",
    "Your friends have not been recognized yet" : "사람이 아직 인식되지 않았습니다",
    "Please, be patient" : "잠시만 기다려주세요",
    "You will lose all the information analyzed, and if you re-enable it, you will start from scratch." : "지금까지 분석된 정보를 잃게되며, 다시 활성화시 처음부터 분석을 시작합니다.",
    "Do you want to deactivate the grouping by faces?" : "정말로 얼굴인식을 비활성화하시겠습니까?",
    "There was an error when trying to find photos of your friend" : "사진을 찾는 중 오류가 발생했습니다",
    "There was an error renaming this cluster of faces" : "이 얼굴 클러스터의 이름을 변경하는 중 오류가 발생했습니다",
    "_%n image_::_%n images_" : ["%n장"],
    "You must be administrator to configure this feature" : "이 기능을 변경하려면 관리자이어야합니다",
    "The format seems to be incorrect." : "형식이 잘못된거같습니다",
    "Seems you haven't set up any analysis model yet" : "아직 분석 모델을 설정한거같지않습니다",
    "The minimum recommended area is %s" : "최소 권장 범위는 %s입니다",
    "The maximum recommended area is %s" : "최대 권장 범위는 %s입니다",
    "The model does not recommend an area greater than %s" : "이 모델은 %s보다 큰 값을 권장하지 않습니다",
    "It seems you don't have any model installed." : "아직 아무 모델도 설치되어있지 않은거 같습니다.",
    "A face recognition app" : "얼굴인식 앱",
    "**Detect and group faces of your loved one in your cloud**\n\n⚠️ This application requires minimum of 1GB of RAM memory to work! See [Requirements](https://github.com/matiasdelellis/facerecognition/wiki/Requirements-and-Limitations) for details.\n\n⚠️ Setup of this app requires access to terminal and even getting your hands dirty with installation of additional software. See [Installation](https://github.com/matiasdelellis/facerecognition/wiki/Installation) for details.\n\n- **😏 Detect faces from images:** Use FaceRecognition app to detect _any_ face in _any_ of your images!\n- **👪 Group faces to persons:** Detected faces are grouped together based on similarity and then FaceRecognition app can recognize persons!\n- **🔒 Built-in privacy:** No data is leaving your cloud. Defaults are always off and each user controls enabling/disabling face detection. Images from every directory can be excluded from face detection, if needed.\n- **⚙️ Power of AI:** FaceRecognition app leverages power of AI and already built neural network models through extensive usage of [DLib](http://dlib.net/) library.\n- **🚀 Build your own thing:** FaceRecognition app is just a basic building block. Through FaceRecognition API, you can build your advanced scenarios - automatically add tags to images, connect contacts and persons, share images from specific person… We want to hear your ideas!" : "**클라우드에서 사랑하는 사람의 얼굴을 인식하고 그룹화**\n\n⚠️ 이 앱은 최소 1GB의 램을 요구합니다! 자세한 사항은 [요구사항](https://github.com/matiasdelellis/facerecognition/wiki/Requirements-and-Limitations)을 확인하세요.\n\n⚠️ 이 앱을 설치하기 위해서는 터미널 액세스가 필요하고 추가 소프트웨어를 설치해야하며 손을 더럽힐 수 있습니다. 자세한 사항은 [설치](https://github.com/matiasdelellis/facerecognition/wiki/Installation)을 확인하세요.\n\n- **😏 내 사진에서 얼굴을 찾기:** FaceRecognition 앱을 이용해 당신의 _모든_ 사진에서 _모든_ 얼굴을 찾으세요!\n- **👪 얼굴에 대한 인물별 그룹화:** 감지된 얼굴은 유사도에 따라 그룹화되며, FaceRecognition 앱은 각각의 사람을 구별할 수 있습니다!\n- **🔒 개인정보보호 우선:** 어떠한 데이터도 클라우드 외부로 나가지 않습니다. 얼굴인식은 기본적으로 항상 꺼져있으며 각 사용자는 얼굴인식을 활성화/비활성화 할 수 있습니다. 필요한 경우 폴더들을 얼굴인식에서 제외할 수 있습니다.\n- **⚙️ AI의 힘으로:** FaceRecognition 앱은 [DLib](http://dlib.net/) 라이브러리를 이용한 AI의 힘과 미리 구축된 신경망 네트워크 모델을 이용합니다.\n- **🚀 자신의 것으로 만드세요:** FaceRecognition 앱은 기본적인 빌딩 블록일 뿐입니다. FaceRecognition API를 통해, 이미지에 자동으로 태그를 추가하고, 연락처와 사람을 연결하고, 특정 사람의 이미지를 공유와 같은 여러 고급 시나리오를 구축할 수 있습니다. 여려분의 아이디어를 듣고 싶습니다!",
    "Facial recognition is disabled" : "얼굴인식이 비활성화되어있습니다",
    "Facial recognition is disabled for this folder" : "이 폴더에 대한 얼굴인식 비활성화",
    "The type of storage is not supported to analyze your photos" : "이 유형의 저장소는 분석을 지원하지 않습니다",
    "No people found" : "발견된 사람 없음",
    "This image is not yet analyzed" : "이 이미지는 아직 분석되지 않았습니다",
    "Search for persons in the photos of this directory" : "이 폴더의 사진에서 사람 검색",
    "Photos that are not in the gallery are also ignored" : "갤러리에 있지 않은 사진은 무시됩니다",
    "See <a target=\"_blank\" href=\"{docsLink}\">documentation ↗</a>." : "<a target=\"_blank\" href=\"{docsLink}\">문서 ↗</a>보기.",
    "Open <a target=\"_blank\" href=\"{settingsLink}\">settings ↗</a> to enable it" : "<a target=\"_blank\" href=\"{settingsLink}\">설정</a>을 열어 활성화하세요",
    "Open Documentation" : "문서 열기",
    "Temporary files" : "임시 파일",
    "During analysis, temporary files are used to ensure homogeneity between all images." : "임시 파일은 분석중 모든 이미지 간의 동질성을 보장하기 위해 사용됩니다.",
    "Small images allow a quick analysis, but you can lose the smallest faces of your photos. Large images can improve the results, but the analysis will be slower." : "작은 이미지는 빠른 분석을 가능케하지만 사진의 작은 얼굴은 무시될 수 있고, 큰 이미지는 결과를 향상시키지만 분석이 느려집니다.",
    "Restore" : "복원",
    "Minimum confidence" : "최소 신뢰도",
    "The minimum confidence determines how reliable must be a face detection to try to group it. Blurred or misaligned faces would have a confidence closer to 0.0, and the best images close to 1.0." : "최소 신뢰도는 그룹화를 하기 위해 얼굴을 얼마나 신뢰할 수 있는지를 결정합니다. 흐리거나 잘 보이지 않는 이미지의 얼굴은 0.0에 가까운 신뢰도를 가지지만 1.0에 가까이 갈 수록 최상의 이미지를 의미합니다.",
    "Configuration information" : "현재 정보",
    "Current status" : "현재 상태",
    "Stopped" : "중지됨"
},"pluralForm" :"nplurals=1; plural=0;"
}